  /* Contact */

.map {
  display: block;
  width: 100%;
  height: 300px;
  border: none;
  margin: -144px 0 0;
  position: relative;
}

@media(min-width: 768px) {
  .map {
    width: 50%;
    height: 100vh;
    margin: 0;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 1;
  }
}